body {font-family: Tahoma;font-size:13px;direction:rtl;background:url(http://www.7upload.ir/uploads/c4437_bg.png) repeat;}
.fix_width{margin:0 auto;width:900px;}
#header{margin:0 auto;text-align:right;overflow:hidden;clear:both;width:900px;margin-bottom:5px;}
.menu,
.menu ul,
.menu li,
.menu a {
font-family:Tahoma;
font-size:11px
margin: 0;
padding: 0;
border: none;
outline: none;
}
/* Menu */
.menu {
float:right;
height: 40px;
width: 955px;
background: #4c4e5a;
background: -webkit-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
background: -moz-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
background: -o-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
background: -ms-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
background: linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.menu li {
position: relative;
list-style: none;
float: right;
display: block;
height: 40px;
}
/* Links */
.menu li a {
display: block;
padding: 0 14px;
margin: 6px 0;
line-height: 28px;
text-decoration: none;
border-left: 1px solid #393942;
border-right: 1px solid #4f5058;
color: #f3f3f3;
text-shadow: 1px 1px 1px rgba(0,0,0,.6);
-webkit-transition: color .2s ease-in-out;
-moz-transition: color .2s ease-in-out;
-o-transition: color .2s ease-in-out;
-ms-transition: color .2s ease-in-out;
transition: color .2s ease-in-out;
}
.menu li:first-child a { border-left: none; }
.menu li:last-child a{ border-right: none; }
.menu li:hover > a { color: #8fde62; }
/* Sub Menu */
.menu ul {
position: absolute;
top: 40px;
right: 0;
opacity: 0;
background: #1f2024;
-webkit-border-radius: 0 0 5px 5px;
-moz-border-radius: 0 0 5px 5px;
border-radius: 0 0 5px 5px;
-webkit-transition: opacity .25s ease .1s;
-moz-transition: opacity .25s ease .1s;
-o-transition: opacity .25s ease .1s;
-ms-transition: opacity .25s ease .1s;
transition: opacity .25s ease .1s;
}
.menu li:hover > ul { opacity: 1; }
.menu ul li {
height: 0;
overflow: hidden;
padding: 0;

-webkit-transition: height .25s ease .1s;
-moz-transition: height .25s ease .1s;
-o-transition: height .25s ease .1s;
-ms-transition: height .25s ease .1s;
transition: height .25s ease .1s;
}
.menu li:hover > ul li {
height: 36px;
overflow: visible;
padding: 0;
}
.menu ul li a {
width: 160px;
text-align:right;
padding: 4px 20px 4px 10px;
margin: 0;

border: none;
border-bottom: 1px solid #353539;
}
.menu ul li:last-child a { border: none; }
.seargh{background:url(http://www.7upload.ir/uploads/k2830_bg-serach.png) no-repeat;bottom:12px;float:left;height:24px;margin-right:10px;margin-top:8px;width:199px;border-radius: 5px 5px 5px 5px}
.seargh input{background:none;border:none;color:#999;font-family:tahoma;font-size:11px;font-weight:400;margin-left:20px;outline:none;padding-top:4px;width:158px}